Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### unhex()
Examples |
    String hs = "FF006699";
    int hi = unhex(hs);
    fill(hi);
    rect(30, 20, 55, 55);
Description | Converts a String representation of a hexadecimal number to its equivalent integer value.
Syntax |
    unhex(str)
Parameters |
str | String
Returns | int
Usage | Web & Application
Related | hex() binary() unbinary()

Updated on August 30, 2010 04:29:39pm EDT